Bug 221125 - Import latest stable gdb-6.6 to RawHide
Import latest stable gdb-6.6 to RawHide
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Kratochvil
Depends On:
  Show dependency treegraph
Reported: 2007-01-02 04:55 EST by Jan Kratochvil
Modified: 2009-09-21 16:23 EDT (History)
5 users (show)

See Also:
Fixed In Version: gdb-6.6-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-21 14:05:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2007-01-02 04:55:15 EST
Currently RawHide contains gdb-6.5 while gdb-6.6 has been already released:
Comment 2 Jan Kratochvil 2007-01-21 14:05:27 EST
* Sat Jan 20 2007 Jan Kratochvil <jan.kratochvil@redhat.com> - 6.6-1
- Upgrade to GDB 6.6.  Drop redundant patches, forward-port remaining ones.
- Backported post gdb-6.6 release ia64 unwinding fixups.

Note You need to log in before you can comment on or make changes to this bug.